apiVersion: anynines.com/v1
kind: Logme2Instance
metadata:
  name: example-a9s-logme2
  namespace: default
spec:
  service: a9s-logme2
  plan: logme-single-small-ssl
  compositionRef:
    name: a9s-logme2
